@charset "utf-8";
body {
	background-color: #CF1B26;
	background-repeat: repeat-x;
	background-image: url(../images/sitebg.jpg);
	margin: 0px;
}
img {
	border:none;
}
a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #D01A27;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CF1B27;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
	

#container {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF6DD;
	height: auto;
}

#container #topstrip {
	background-image: none;
	height: 82px;
	width: 800px;
	float: left;
}
#container #imagestrip {
	background-image: none;
	height: 116px;
	width: 800px;
	float: left;
}

#leftside  {
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 272px;
	height: auto;
	top: auto;
}
#container #leftside #menu #ricslogo {
	margin-right: auto;
	margin-left: auto;
	text-align: center;

}
#container #leftside #menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	line-height: normal;
	color: #FFF6DD;
	padding-top: 20px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 20px;
	background-image: url(../images/menutop.jpg);
	background-repeat: no-repeat;
}
#container #leftside #menu a{
	text-decoration:none
	list-style: none;
}
#container #leftside #menu li{
	list-style: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
}
#container #leftside #menu ul{
	list-style: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#container #leftside #menu a:hover{
	text-decoration: underline;
	color: #FFF;
}
#rightside  {
	background-image: url(../images/contentbg2.jpg);
	width: 528px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	height: auto;
	color: #8A0006;
	background-repeat: no-repeat;
}
.formwrap {
	color: #FFF;
	line-height: normal;
	height: auto;
	margin-bottom: 2px;
	width: auto;
}

#container #rightside #content {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CA1C25;
}
#container #rightside #content table {
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #9F080F;
	border-right-color: #9F080F;
	border-bottom-color: #9F080F;
	border-left-color: #9F080F;
	margin-bottom: 12px;
}
#container #rightside #content table th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #202020;
}


#container #rightside #content img {
	float: left;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 2px;
	clear: left;
}
#container #rightside #content p {
}
#container #rightside #content .centering {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
}
#container #rightside #content .centering img {
	float: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container #rightside #content ul li {
	padding-top: 10px;
	line-height: normal;
	clear: both;
}
#container #rightside #contact {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CA1C25;
}
#container #rightside #contact div img {
	float: left;
	margin-right: 10px;
	clear: both;
	margin-bottom: 10px;
}
#container #rightside #contact div {
	width: 500px;
	height: 180px;
}
#container #rightside #contact .formcontainer {
	height: 250px;
	margin-bottom: 20px;
	width: 485px;
}





#container #footer {
	height: 46px;
	width: 760px;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #666;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D01A27;
}
.captions {
	text-align: center;
	clear: both;
	font-size: 10px;
	color: #333;
}
.picbox {
	float: left;
	width: 220px;
	margin-right: 12px;
	margin-bottom: 5px;
	font-style: italic;
	color: #666;
}